sha256: f2b71206c4fc97a788e84526b69fe4985ab03a08f5a760beb16e713ba1328307
real_size: null
zip_size: 262314253
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep41/open_data_millesime_2025-07-a_dep41_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep41/open_data_millesime_2025-07-a_dep41_pgdump_metadata.yml
